apiVersion: v1
kind: List
items:
- apiVersion: v1
  kind: Pod
- apiVersion: v1
  kind: Pod
- apiVersion: v1
  kind: List
  items:
  - apiVersion: v1
    kind: Pod
  - apiVersion: v1
    kind: Pod
  - apiVersion: v1
    kind: List
    items:
    - apiVersion: v1
      kind: Pod
    - apiVersion: v1
      kind: Pod